Did you mean (for PHP_5_4): extends   extend   next_extend   extended   extent  

Your search defs:T_EXTENDS did not match any files.
Suggestions: